{% extends 'base.html' %}
    {{ User }}
{% block head %}
    
{% endblock %}

{% block content %}
    <h2> Reset password </h2>
    <form method="post">
        {{ form.csrf_token }}   
        {{ form.old_password.label }} {{ form.old_password() }}
        {{ form.new_password.label }} {{ form.new_password() }}
        {{ form.submit() }}
    </form>
{% endblock %}